{
    "dc_identifier": "nl.oorg10004.2j.1995.864",
    "dc_title": "IMC-milieuhandhavingsatlas : Boven-Rijn#Bijlandsch Kanaal#Waal",
    "dc_type": "2j",
    "dc_description": "Milieuhandhavingsatlas opgesteld in het kader van het project integrale milieu controle rivieren en uiterwaarden (IMC) en dient beschouwd te worden als hulpmiddel bij de integrale milieucontrole in het stroomgebied van de Waal.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@216357/imc-milieuhandhavingsatlas-boven-rijn/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1995-01-01",
    "dc_date_year": "1995",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "528",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1995.864.doc.1",
            "dc_title": "167200_1.pdf (pdf, 23 MB)",
            "foi_fileName": "167200_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/150979/167200_1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1995.864.doc.2",
            "dc_title": "167200.pdf (pdf, 33 MB)",
            "foi_fileName": "167200.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/150980/167200.pdf"
        }
    ]
}